import React from "react";
import { Route, IndexRoute } from "react-router";
import App from "./components/App";
import HomePage from "./components/home/HomePage";
import AboutPage from "./components/about/AboutPage";
import { CourseContainer } from "client-app/containers/courses_container";

export default (
  <Route path="/" component={App}>
    <IndexRoute component={HomePage} />
    <Route path="coursesnew" component={CourseContainer} />
    <Route path="about" component={AboutPage} />
  </Route>
);
